@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3C464B;
	line-height:1.6;
}
p {
	padding:0px;
	margin:10px 0px;
	}
body {
	background-color: #94969A;
	background-image: url(interface/background.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #EE4A22;
}
a:visited {
	color: #EE4A22;
}
a:hover {
	color: #EE4A22;
}
a:active {
	color: #EE4A22;
}
h1 {
	font-size: 26px;
	color: #3C464B;
	text-transform:uppercase;
	line-height:1;
	margin:0px;
	padding:0px;
	border:0px;
}
h2 {
	font-size: 16px;
	color:#FF6600;
	text-transform:uppercase;
	line-height:1;
	margin:0px;
	padding:0px;
	border:0px;
}
#menu {
	width:157px; float:left;
	text-align:center;
	}
#menu ul, #menu li {
	list-style:none;
	padding:0px;
	margin:0px;
	border:0px;
	}
#nav a {
	display:block;
	width:150px;
	background-color:#D2D3D5;
	line-height:31px;
	text-align:right;
	padding-right:7px;
	text-transform:uppercase;
	color:#3C464B;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	margin-bottom:6px;
	}
#nav a:hover {
	color:#FFFFFF;
	background-color:#ADB1B3;
	}
.contactbuttons {
	font-size:20px;
	color:#3C464B;
	font-weight:bold;
	background-position:left;
	padding-left:30px;
	display:inline;
	line-height:40px;
	background-repeat:no-repeat;
	}
#footer {
	height:30px;
	clear:both;
	}
#content {
	padding-right:18px;
	margin-left:175px;
	}
.standardimg_ftrt {
	float:right;
	padding-left:10px;
	}
#container {
width:980px; margin-left:auto; margin-right:auto; margin-top:15px; background-color:#FFFFFF;
	}
#header {
	background-image:url(interface/header2.jpg); background-repeat:no-repeat; width:980px; height:177px; margin-bottom:35px;
	}
.sub-heading-div {
	padding-left:210px;
	background-repeat:no-repeat;
	background-position:top left;
	}
.small-font {
	font-size:11px;
	line-height:1.2;
	color:#677A83;
	}